Subject: Ticket Assigned - Order no. 9618329145
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 06:53:27 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9618329145 Dear Team I have cancelled an order and returned the item - Sketchers shoes and was waiting for the refund However I received a sudden message that We've cancelled your return for order no. 9618329145 as requested by you - please refer attachment I am not too sure reason for same- kindly rectify and refund the moneyThanksSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1842966